KF5KROSS(1)

NOME
kf5kross - Uma aplicação do KDE para executar programas do Kross.

SINTAXE

kf5kross [-h, --help] [-v, --version] [--author] [--license] [ficheiro ...]

DESCRIÇÃO

O kf5kross executa programas do Kross, feitos em Javascript, Python, Ruby, Java e Falcon para o KDE.

Esta ferramenta da linha de comandos é usada para os programas não gráficos; p.ex. o Calligra Sheets tem alguns deles.

OPÇÕES

-h--help
    Mostra a ajuda acerca das opções.

-v--version
    Mostra a versão.

--author
    Mostra informações sobre o autor.

--license
    Mostra informações acerca da licença.

ficheiro...
    Os ficheiros com os programas a executar.

UTILIZAÇÃO

O kf5kross ficheiro executa o programa no ficheiro, após carregar o 'plugin' de interpretação para a linguagem de programação (que é detectada pelo sufixo do nome do ficheiro).

Para interpretar outras linguagens que não o Javascript para o KDE, deverá instalar o kdebindings.

VEJA TAMBÉM

kf5options(7), qt5options(7), python(1), ruby(1), kjs5(1), java(1), falcon(1)

Veja mais informações e tutoriais em http://kross.dipe.org/solution.html.

PROBLEMAS

Existem provavelmente diversos erros. Use o sistema de gestão de erros do KDE[1] para os comunicar.

AUTOR

Sebastian Sauer <mail@dipe.org>
    Autor.

NOTAS

1.  sistema de gestão de erros do KDE
    http://bugs.kde.org